/*! * Group Responsive CSS */
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
    .bg{
        height: auto;
    }
    .land p{
        font-size: 110%;
    }
    .land blockquote p{
        font-size: 18px;
    }
    .land blockquote p{
        font-weight: 600;
    }
    .land blockquote small {
        font-size: 14px;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 479px){


}
@media only screen and (min-width: 480px) {


}

@media only screen and (max-width: 767px) {
    body.home .container-fluid,
    body.prog .container-fluid,
    body.part .container-fluid,
    body.abt .container-fluid {
        padding-left: 2em;
        padding-right:2em;
    }
    .prog .span8 .span9 {
        padding-left:10px;
    }

}

@media only screen and (min-width: 768px) {
    .land p{
        font-size: 125%;
    }
    .land blockquote p {
        font-size: 22px;
    }
    .land blockquote p{
        font-weight: 600;
    }
    .land blockquote small {
        font-size: 18px;
    }
    .prog .span8 .span3 {
        text-align: right;
    }
}

@media only screen and (max-width: 978px) {
    .group .navbar .nav a {
        font-weight: normal;
    }

    .group .navbar .nav > li a:hover, .group .navbar .nav .active > a, .group .navbar .nav .active > a:hover, .group .dropdown.parent > a:hover, .group .dropdown.parent.active > a {
        background-color: #52366a !important;
        font-weight: normal;
    }

    .group .navbar .btn-navbar {
        background-color: #110a17;
        background-image: -moz-linear-gradient(top, #52366a, #321f42);
        background-image: -ms-linear-gradient(top, #52366a, #321f42);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#52366a), to(#321f42));
        background-image: -webkit-linear-gradient(top, #52366a, #321f42);
        background-image: -o-linear-gradient(top, #52366a, #321f42);
        background-image: linear-gradient(top, #52366a, #321f42);
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='#52366a', endColorstr='#321f42', GradientType=0);
        background-repeat: repeat-x;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        margin-top: 1.5em;
    }
}

@media only screen and (min-width: 979px) {
    .bg.fixed {
        background-attachment: fixed;
    }
    .vertical-center {
        min-height: 60%;
        min-height: 60vh;
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-direction: column;
        flex-direction: column;
    }
    .land p{
        font-size: 150%;
    }
    .land blockquote p {
        font-size: 30px;
    }
    .land blockquote p {
        font-weight: 800;
    }
    .land blockquote small {
        font-size: 22px;
    }
}

@media only screen and (min-width: 1200px) {
}